<component name="libraryTable">
  <library name="Maven: com.alibaba:easyexcel-core:3.1.1">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../java_install/maven-3.5.3/repository/com/alibaba/easyexcel-core/3.1.1/easyexcel-core-3.1.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../../../java_install/maven-3.5.3/repository/com/alibaba/easyexcel-core/3.1.1/easyexcel-core-3.1.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../../java_install/maven-3.5.3/repository/com/alibaba/easyexcel-core/3.1.1/easyexcel-core-3.1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>